<?php
namespace frontend\controllers;

use Yii;
use yii\web\Controller;


/**
 * Site controller
 */
class PuttyController extends Controller
{

    public function actionCatalog(){
        return $this->render('catalog');
    }

    public function actionItemCardOpen(){
        return $this->render('item-card-open');
    }

    public function actionCategory(){
        return $this->render('category');
    }

    public function actionManufacturers(){
        return $this->render('manufacturers');
    }




    public function actionContacts(){
        return $this->render('contacts');
    }

    public function actionDelivery(){
        return $this->render('delivery');
    }

}
